//-----------OPC UA 本機伺服端-----------
function main_OpcUaLocalServerSynchronizeModifyGlobalVariable_change(mode)
{
	var Class = new OpcUaLocalServer();
	Class.SynchronizeModifyGlobalVariable(mode);
	Class = null;
}